gluegen.build.number=708
gluegen.build.id=2013-07-19_05-13-30
gluegen.build.branch=master
gluegen.build.commit=b435afe9e83730e2455149fccddb1ae7227856b1
joal-demos.build.number=365
joal-demos.build.id=2013-07-19_05-23-52
joal-demos.build.branch=master
joal-demos.build.commit=06a3aaa5fd38097a4644921a269d6ca282fb31eb
